

p {
margin-bottom: 13px !important;
}

li {
color: #333333 !important;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin:0 !important;
}

.q_list.circle ul>li:before { 
background-color: #20245F !important;
}

.parallax > section {
    background-size: cover;
}

 .testimonials_holder.light .flex-direction-nav a:hover {
    border-color: #DD6666;
}

h3 {margin-top:20px;}

ol li {
margin-left:45px;
}

